Create trusted origin
Creates a new trusted origin. Returns the newly created trusted origin.
Authorization
Bearer AuthorizationBearer <token>
JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'
In: header
Request Body
application/json
The trusted origin details.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/v2/trusted-origins" \ -H "Content-Type: application/json" \ -d '{ "name": "string", "address": "string" }'{ "isSuccess": true, "error": {}, "errorDetails": "string", "message": "string", "data": { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "description": "string", "address": "string", "createdDate": "2019-08-24T14:15:22Z", "modifiedDate": "2019-08-24T14:15:22Z" }, "resultInfo": { "page": 0, "perPage": 0, "totalCount": 0, "totalPages": 0, "hasPreviousPage": true, "hasNextPage": true }}